.slider
 { position : relative;
   overflow : hidden;
   border-radius : 10px;
   touch-action : pan-y;
 }

.slide
 { flex-shrink : 0;
   color : white;
   font-size : 1.5rem;
   display : flex;
   /*align-items : center;
   justify-content : center;
   height : 120px;*/
   cursor : grab;
 }

.kontainer-slide
 { position : relative;
 }

.kontainer-slide:hover .nav
 { opacity : 1;
 }

.nav
 { position : absolute;
   top : 50%;
   transform : translateY(-50%);
   font-size : 2rem;
   background : rgba(0,0,0,0.4);
   color : white;
   border : none;
   padding : 10px;
   cursor : pointer;
   z-index : 10;
   opacity : 0;
   transition : opacity ease 0.5s;
 }

.prev
 { left : 10px;
 }

.next
 { right : 10px;
 }